Project

General

Profile

Wrong Pubsub Database Schema in 7.1.0 Database Install Script

Ronald Chuck
Added almost 2 years ago

Hi,

the db-create-* scripts use pubsub v3.0.0 schema but tigase 7.1.0 requires v3.2.0.

Kind regards,

Ronald Chuck


Replies (1)

Added by Wojciech Kapcia TigaseTeam almost 2 years ago

Thank you for reporting the issue. I've updated the scripts. Those changes will be part of the 7.1.1 release (and part of the nightlies releases)

    (1-1/1)